
Selene Wrapper - Tareas #165

Tareas # 167 (Nueva): Include denatr into classes list for code generation

Tareas # 163 (Nueva): Create methods into Tabla to get format, length and description

Implement new Tabla methods into patterns for beans

06/11/2018 06:46 AM - Jesús Freire

Status: Nueva Start date: 06/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 4:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 4   

Description

Implement new methods getFormato, getLongitud and getDenominacion into patterns for beans

History

#1 - 06/11/2018 08:28 AM - Jesús Freire

- Subject changed from Implement getFormato and getLongitud into patterns for beans to Implement new Tabla methods into patterns for beans

- Description updated

#2 - 06/27/2018 08:11 PM - Jesús Freire

- Target version changed from 0.0.8 to 0.0.9

- Translation missing: en.field_sprint changed from 57 to 77

#3 - 07/30/2018 08:13 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

- Translation missing: en.field_sprint changed from 77 to 88

#4 - 12/05/2018 01:54 PM - Jesús Freire

- Target version changed from 0.0.10 to 0.1.1

- Translation missing: en.field_sprint changed from 88 to 139

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

